default_palette(3)

NAME
default_palette - The default IBM BIOS palette. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern PALETTE default_palette;

DESCRIPTION
The default IBM BIOS palette. This will be automatically selected whenever you set a new graphics mode. The palette contains 16 basic colors plus many gradients between them. If you want to see the values, you can write a small Allegro program which saves a screenshot with this palette, or open the grabber tool provided with Allegro and create a new palette object, which will use this palette by default.

SEE ALSO
black_palette(3), desktop_palette(3), exjoy(3)